
<style type="text/css">
<!--
.bouton{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px;  color: #FFEA97; background-image: url(imagenes/b4.gif); font-weight: bold; border:black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
-->
</style>

<STYLE type="text/css">
a:hover{
letter-spacing: 3px;
</STYLE> 

<style type="text/css">
<!--
.bouton2 {  width: 100px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14.5px; color: #FFEA97; background-image: url(imagenes/b4.gif); font-weight: bold; border: BLACK; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
-->
</style>

<style type="text/css">
<!--
.bouton3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14.5px; color: #FFEA97; font-weight: bold; border: black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
-->
</style>

<style type="text/css">
<!--
.txt {  height: 25px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: black; background-color:#FFF7E5; border: #000000; border-style: solid; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
</style>

<style type="text/css">
<!--
.txt2 {  width: 600px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFEA97; text-align:center; background-image: url(imagenes/motion1.jpg); border: #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
</style>